/* ---------------------------------------------------
INICIO INFRASTRUCTURE
----------------------------------------------------- */
.service-img-left{
    float:left;
    max-width: 100%;
    max-height:700px;
    margin-top: -2em;
}
.tin-par {
    font-size: 0.8em !important;
    margin-top: 2.4em !important;
    
    /*margin-left: 2em !important;*/
}
.icon-question{float:left; margin-right: 1em;}


/* col-xl - Large devices Desktops (≥1200px) */
@media(min-width:1200px){
}
   
/* col-lg - Medium devices Desktops (≥992px) */
@media only screen and (min-width: 993px) and (max-width: 1199px) {

}
/* col-md - Small devices Tablets (≥768px) */
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .service-img-left {
       margin-top:0;
    }
    
}
/*  col-sm - Extra small devices Phones (<768px) */
@media only screen  and (max-width: 767px) {
   .service-img-left {
       margin-top:0;
   }
   
   
}
/*  xs - en caso de ser necesario */
@media only screen and (max-width: 575px) {
    .texto-top-hidden h1{
        font-size:2.85em;
    }
}
/* ---------------------------------------------------
FIN INFRASTRUCTURE
----------------------------------------------------- */